
Figure - Bug #115930
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT】【小窗模式】打开时钟小窗->点击全屏->进recent->点击时钟进程卡片右上角的小窗按钮，时
钟小窗显示异常
2023-02-06 14:47 - CD TEST-方永红

Status: CLOSED Start date: 2023-02-06

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302050304

Resolution: FIXED Degrated: --

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302080731

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 由于DeskClock配置了不同分辨率config的原因,导致有时间小窗和全屏状态下,TabLayout的文字没有显示

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开时钟小窗

2、点击全屏

3、进recent

4、点击时钟进程卡片右上角的小窗按钮

【预期结果】

4、时钟小窗的显示与步骤一中一致

【实际结果】

4、时钟小窗顶端列表同时出现图标和文字（步骤一中的时钟小窗顶部只有图标）

History

#1 - 2023-02-06 19:11 - CD FW-鲁凯峰

- Resolution changed from -- to FIXED

- Verified Version set to 由于DeskClock配置了不同分辨率config的原因,导致有时间小窗和全屏状态下,TabLayout的文字没有显示

- Root cause set to 由于DeskClock配置了不同分辨率config的原因,导致有时间小窗和全屏状态下,TabLayout的文字没有显示

■ Current conclusion

问题已经解决

■ My analysis

由于DeskClock配置了不同分辨率config的原因,导致有时间小窗和全屏状态下,TabLayout的文字没有显示

修改config,都要显示文字

■ Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/DeskClock/+/179684
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/DeskClock/+/179684


#2 - 2023-02-07 09:33 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

179684 general/platform/packages/apps/Desk

Clock

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

lukf0916@thundersoft.com

AF: DeskClock: Keep titles displayedtabLayout title doesn't show when enter freeform sometime,need to show the title always no matter in freeform or

fullscreenTC-RID: 1201-0300901IssueID: TS-R-BUG-115930Change-Id: Ifaa974dd6da7a72f2600f70589bcf7b85086c93a

#3 - 2023-02-07 09:34 - CD FW-鲁凯峰

- Status changed from New to RESOLVED

- Assignee changed from CD FW-鲁凯峰 to CD TEST-方永红

#4 - 2023-02-08 10:53 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

2.8

验证通过

#5 - 2023-02-08 10:54 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

- % Done changed from 0 to 100

- Verified Version changed from 由于DeskClock配置了不同分辨率config的原因,导致有时间小窗和全屏状态下,TabLayout的文字没有显示 to

FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302080731

Files

Phone-STS40X190078 2023-02-06 14-35-55.mp4 10.8 MB 2023-02-06 CD TEST-方永红
